Product SiteDocumentation Site

7.7. Zope and Plone Not Yet Available

This release of Fedora includes Python 2.5, which does not support Zope. As a result, the zope and plone packages have been removed from this release. Work is underway to alleviate this problem for Zope 3, and possibly create a restricted Python 2.5 implementation of Zope 2. Refer to http://wiki.zope.org/zope3/Zope3UsingPython25 for additional information. Users who require the zope or plone packages are cautioned to plan appropriately, and use virtualized hosts or other methodologies to support their Zope and Plone needs.